<!-- -------------------- ./mgmt/dosended_sig.html -------------------- -->

<?php include "part_top.html"; ?>

<div class="container-fluid" id="sig-header">
 <nav aria-label="breadcrumb" >
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Mes Porte-Documents</a></li>
    <li class="breadcrumb-item active" aria-current="page">A Récupérer</li>
  </ol>
 </nav>

 <ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Tous</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosWork'); ?>">Brouillons</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('Doc2Sign'); ?>">A Signer</a>
  </li>
  <li class="nav-item">
    <a class="nav-link active" href="<?php echo $this->URL->GetAbsMgmtMethod('DosEnded'); ?>">A Récupérer</a>
  </li>
 </ul> 

</div>

<?php include "dosended_page.html"; ?>

<!-- -------------------------------------------------------------------- -->

<?php include "part_account_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>

<!--  -->
<script src="/pub/jsint/multicheck.js"></script>
<script src="/pub/jsint/togglemodal.js"></script>
<script src="/pub/jsint/filter.js"></script>
<script src="/pub/jsint/sortstuff.js"></script>

<script>
$(document).ready(function() { 
  $("#dostable").tablesorter({headers:{0:{sorter:false},5:{sorter:false}},sortList: [[<?php echo $this->SVSORT; ?>]]} ); 
  GlobalFilter();
} 
); 
</script>

<script>
  $('[data-toggle="tooltip"]').tooltip();
  $('#dostable').on('sortEnd', function(event) {
    SortSave('MD', event.target.config.sortList);
  });
  $('[data-toggle="popover"]').popover();
</script>

</body>
</html>
